{
  "_base": "https://tee.lieray.de/dextatc/strudel/raw/branch/erster/",
  "dxatmo": [
    "atmo/atmo04.wav",
    "atmo/birds02.wav",
    "atmo/birds.wav",
    "atmo/rain01.wav",
    "atmo/rainatmo.wav",
    "atmo/rainyatmo2.wav"
  ],
  "dxscratch": [
    "scratch/scratch01.wav",
    "scratch/scratch02.wav",
    "scratch/scratch03.wav",
    "scratch/scratch04.wav",
    "scratch/scratch05.wav",
    "scratch/scratch06.wav",
    "scratch/scratch07.wav",
    "scratch/scratch08.wav",
    "scratch/scratch09.wav",
    "scratch/scratch10.wav",
    "scratch/scratch11.wav",
    "scratch/scratch12.wav",
    "scratch/scratch13.wav",
    "scratch/scratch14.wav",
    "scratch/scratch15.wav",
    "scratch/scratch16.wav",
    "scratch/scratch17.wav"
  ],
  "wahgtr": [
    "wahgtr/MoPhatt_Wahgtr_01.wav",
    "wahgtr/MoPhatt_Wahgtr_02.wav",
    "wahgtr/MoPhatt_Wahgtr_03.wav",
    "wahgtr/MoPhatt_Wahgtr_04.wav",
    "wahgtr/MoPhatt_Wahgtr_05.wav",
    "wahgtr/MoPhatt_Wahgtr_06.wav",
    "wahgtr/MoPhatt_Wahgtr_07.wav",
    "wahgtr/MoPhatt_Wahgtr_08.wav",
    "wahgtr/MoPhatt_Wahgtr_09.wav",
    "wahgtr/MoPhatt_Wahgtr_10.wav",
    "wahgtr/MoPhatt_Wahgtr_11.wav",
    "wahgtr/MoPhatt_Wahgtr_12.wav",
    "wahgtr/MoPhatt_Wahgtr_13.wav",
    "wahgtr/MoPhatt_Wahgtr_14.wav",
    "wahgtr/MoPhatt_Wahgtr_15.wav",
    "wahgtr/MoPhatt_Wahgtr_16.wav",
    "wahgtr/MoPhatt_Wahgtr_17.wav",
    "wahgtr/MoPhatt_Wahgtr_18.wav"
  ],
  "dexta" : [
    "dextaz/nemrthefuture_dexta423.wav",
    "dextaz/nemrthefuture_dskooper--dexta423.wav",
    "dextaz/new_Number_Cruncher.wav"
  ]

}


















